import java.util.Scanner; // program uses class Scanner
import java.util.Locale;

public class BPIH4E9A
{
     // main method begins execution of Java application
     public static void main( String args[] )
     {            
        Scanner input = new Scanner( System.in );
        Locale us=new Locale("US");
        input.useLocale(us);            
        System.out.print( "Enter first double x1: " ); // prompt
        double x1 = input.nextDouble(); // read first number from user     
        System.out.print( "Enter last double x2: " ); // prompt
        double x2 = input.nextDouble(); // read first number from user     
        System.out.print( "Enter increment step dx: " ); // prompt
        double dx = input.nextDouble(); // read first number from user     
        double x=x1;
        String s="";
        double y=0;
        do
        { y=5.67*x*x+ 2.25*x-3.25; // add numbers
          x+=dx;
          s+="x = "+x+" y = "+y+"\n";
        }  while(x<=x2);
        System.out.println(s); // display x and y
     } // end method main
} // end class BPIH4E1
